div.navigation-wrapper {float:left !important; margin-left: 8px;width:100% !important;}
.top-navigation-wrapper{ background-color: #0C0734; }
.top-navigation-wrapper, .top-navigation-wrapper a{ color: #ffffff; } 
.sf-menu li a{ color: #686868; } 
.sf-menu li a:hover{ color: #adadad; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a{ color: #686868; } 
ul.sf-menu li.current-menu-ancestor a, ul.sf-menu li.current-menu-item a, ul.sf-menu li a:hover{ border-left-color: #1B144F; } 
.sf-menu li li{ background-color: #f7f7f7; } 
.sf-menu ul, .sf-menu ul li{ border-color: #e5e5e5; } 
.sf-menu li li a, .sf-menu li.current-menu-item li a, .sf-menu li.current-menu-ancestor li a, .sf-menu li li.current-menu-item li a, .sf-menu li li.current-menu-ancestor li a{ color: #7a7a7a; } 
.sf-menu li li a:hover, .sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover{ color: #383838; } 
.sf-menu li li.current-menu-item a, .sf-menu li li.current-menu-ancestor a, .sf-menu li li.current-menu-ancestor li.current-menu-item a{ color: #383838; } 



span.page-header-caption{ color: #0c0734; } 
h1, h2, h3, h4, h5, h6{ color: #4a4a4a; } 
body{ color: #848484; } 
html{ background-color: #ffffff; } 
a{ color: #3333CC } 
a:hover{ opacity: .6 } 
::selection, ::-moz-selection{ color: #ffffff; } 
::selection, ::-moz-selection{ background-color: #4f4f4f; } 
.sidebar-wrapper a{ color: #3d3d3d; } 
.sidebar-wrapper a:hover{ color: #d1d1d1; } 
.custom-sidebar-title, .custom-sidebar-title a{ color: #494949; } 
div.custom-sidebar-gimmick{ border-color: #d3d3d3; } 
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ color: #aaaaaa; } 
div.recent-port-widget .recent-port-widget-thumbnail, div.recent-post-widget .recent-post-widget-thumbnail, div.custom-sidebar .flickr_badge_image{ background-color: #eeeeee; } 
.tagcloud a{ background-color: #f5f5f5; } 
div.footer-top-bar{height:2px;background-color: #dedede; } 
.footer-wrapper a{ color: #545454; } 
.footer-wrapper a:hover{ color: #dedede; } 
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #545454; } 
.footer-wrapper, .footer-wrapper table th{ color: #545454; } 
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #b1b1b1; } 
div.footer-wrapper{background: url("/wp-content/uploads/bgr-box-trans.png") repeat-x scroll left top #FFFFFF; } 
div.footer-wrapper *{ border-color: #efefef; } 
div.footer-wrapper .copyright-outer-wrapper {border-color: #dedede !important;}
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #6b6b6b; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #2e2e2e; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #2e2e2e; } 
.footer-wrapper .contact-form-wrapper button{ color: #7a7a7a; } 
.footer-wrapper .contact-form-wrapper button{ background-color: #222222; } 
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #ffffff; } 
div.footer-wrapper .tagcloud a{ background-color: #292929; } 
div.footer-wrapper div.recent-port-widget .recent-port-widget-thumbnail, div.footer-wrapper div.recent-post-widget .recent-post-widget-thumbnail,div.footer-wrapper .custom-sidebar .flickr_badge_image{ background-color: #2d2d2d; } 

.gdl-top-slider-wrapper{ background-color: #474747; } 
body .gdl-top-slider-wrapper{ border-bottom-color: #1B144F; } 
.ls-superspark .ls-nav-prev, .ls-superspark .ls-nav-next,div.gdl-top-slider .flex-direction-nav li .flex-prev, div.gdl-top-slider .flex-direction-nav li .flex-next,div.gdl-top-slider .nivo-directionNav a.nivo-prevNav, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav,div.gdl-top-slider .anythingSlider .arrow.back, div.gdl-top-slider .anythingSlider .arrow.forward{ background-color: #373737; } 
.ls-superspark .ls-nav-prev:hover, .ls-superspark .ls-nav-next:hover, div.gdl-top-slider .flex-direction-nav li .flex-prev:hover, div.gdl-top-slider .flex-direction-nav li .flex-next:hover, div.gdl-top-slider .nivo-directionNav a.nivo-prevNav:hover, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav:hover,div.gdl-top-slider .anythingSlider .arrow.back:hover, div.gdl-top-slider .anythingSlider .arrow.forward:hover{ background-color: #000000; } 
h2.gdl-slider-title{ color: #ffffff; } 
h2.gdl-slider-title{ background-color: #1B144F; } 
div.gdl-slider-caption{ color: #d4d4d4; } 
div.gdl-slider-caption{ background: #333333; } 
.flex-control-nav, .nivo-controlNav, div.anythingSlider .anythingControls ul{ background: #1B144F; } 
.flex-control-nav li a, .nivo-controlNav a, div.anythingSlider .anythingControls ul a{ background-color: #ffffff; } 
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active, .nivo-controlNav a:hover, .nivo-controlNav a.active, div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a:hover { background: #000000; } 
.flex-carousel.carousel-included{ background-color: #000000; } 
h1.stunning-text-title{ color: #1f1f1f; } 
.stunning-text-caption{ color: #8a8a8a; } 
.stunning-text-wrapper{ background-color: #fafafa; } 
.stunning-text-wrapper{ border-left-color: #1B144F; border-right-color: #1B144F; } 
h2.blog-title a, h1.blog-title a, div.portfolio-item .page-item-title a{ color: #212121; } 
h2.blog-title a:hover, h1.blog-title a:hover, div.portfolio-item .page-item-title a:hover{ color: #9c9c9c; } 
div.gdl-blog-widget .blog-tag, div.gdl-blog-widget .blog-tag a{ color: #b6b6b6; } 
div.gdl-blog-widget .blog-date-wrapper{ color: #444444; } 
div.gdl-blog-widget .blog-date-wrapper{ background-color: #f5f5f5; } 
div.gdl-blog-modern .blog-date-wrapper, div.gdl-blog-list .blog-date-wrapper{ color: #ffffff; } 
div.gdl-blog-modern .blog-date-wrapper, div.gdl-blog-list .blog-date-wrapper{ background-color: #1B144F; } 
div.gdl-blog-list .blog-list-style{ background-color: #f6f6f6; } 
div.blog-info-wrapper a{ color: #969696; } 
div.blog-info-wrapper{ color: #595959; } 
.about-author-wrapper{ background-color: #f5f5f5; } 
div.gdl-pagination a{ background-color: #f5f5f5; } 
div.gdl-pagination a{ color: #7b7b7b; } 
div.gdl-pagination a:hover{ background-color: #1B144F; } 
div.gdl-pagination a:hover{ color: #ffffff; } 
div.gdl-pagination span{ background-color: #1B144F; } 
div.gdl-pagination span{ color: #ffffff; } 
div.portfolio-media-wrapper .portfolio-thumbnail-image-hover{ background-color: #fcc91f; } 
.portfolio-item .portfolio-context .portfolio-title a{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-title a:hover{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-tag a, .portfolio-item .portfolio-context .portfolio-tag{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-tag a:hover{ color: #ffffff; } 
ul.portfolio-item-filter, ul.portfolio-item-filter li a{ color: #767676; } 
ul.portfolio-item-filter li a.active{ color: #1B144F; } 
div.single-portfolio .port-info{ color: #7a7a7a; } 
div.single-portfolio .port-info .head{ color: #404040; } 
div.portfolio-carousel-wrapper .port-nav, div.single-portfolio .port-nav a, div.gdl-carousel-testimonial .testimonial-navigation a{ background-color: #b9b9b9; } 
div.portfolio-carousel-wrapper .port-nav:hover, div.single-portfolio .port-nav a:hover, div.gdl-carousel-testimonial .testimonial-navigation a:hover{ background-color: #595959; } 
a.view-all-projects{ color: #333333; } 
div.price-item .price-tag{ color: #404040; } 
div.price-item .price-tag .price-suffix{ color: #a5a5a5; } 
div.price-item .price-tag{ background-color: #fafafa; } 
div.price-item .price-tag{ border-color: #ffffff; } 
div.price-item{ color: #868686; } 
div.price-item .price-button{ background-color: #5b5b5b; } 
div.price-item .price-button{ color: #ffffff; } 
div.best-price .price-tag, div.price-item .price-tag .price-suffix{ color: #ffffff; } 
div.best-price .price-tag{ background-color: #1B144F; } 
div.best-active{ border-top-color: #1B144F; border-bottom-color: #1B144F1; } 
div.price-item .price-button{ background-color: #1B144F; } 
div.personnal-item{ background-color: #f7f7f7; } 
div.personnal-item .personnal-position{ color: #9d9d9d; } 
div.personnal-item .personnal-title{ color: #353535; } 
div.personnal-item .personnal-thumbnail{ border-color: #1B144F; } 
div.personnal-item .personnal-content{ color: #838383; } 
div.personnal-widget-item .personnal-widget-info{ color: #4a4a4a; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #404040; } 
blockquote{ color: #ababab; } 
body blockquote{ border-color: #cfcfcf; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #1B144F; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #ffffff; } 
h2.column-service-title{ color: #4a4a4a; } 
body *{ border-color: #e6e6e6; } 
.scroll-top{ color: #919191; } 
table, table tr, table tr td, table tr th{ border-color: #e5e5e5;border-bottom:1px solid #ededed !important;border-left:none !important;border-right:none !important; } 
table th{ color: #666666; } 
table th{ background-color: #fdfdfd; } 
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #ffffff; } 
div.gdl-tab ul.gdl-tab-content{ color: #a6a6a6; height:auto;overflow:hidden; } 
div.gdl-tab ul.gdl-tab-title a.active{ color: #575757; } 
div.gdl-tab ul.gdl-tab-title li a.active{ border-top-color: #1B144F; } 
div.gdl-tab ul.gdl-tab-title a{ color: #959595; } 
div.gdl-tab ul.gdl-tab-title a{ background-color: #fafafa; } 
div.gdl-carousel-testimonial .testimonial-content{ color: #9d9d9d; } 
div.gdl-carousel-testimonial .testimonial-info{ color: #656565; } 
div.gdl-carousel-testimonial .testimonial-content{ background-color: #f8f8f8; } 
div.gdl-static-testimonial .testimonial-item{ color: #666666; } 
div.gdl-static-testimonial .testimonial-item{ border-color: #bdbdbd; } 
div.gdl-static-testimonial .testimonial-info{ color: #a8a8a8; } 
.logo-wrapper{ padding-top: 55px; padding-bottom: 0px; }

div.gdl-top-slider{ max-width: 1200px; } 
div.navigation-wrapper{ font-size: 13px; } 
h1.gdl-header-title{ font-size: 21px; } 
body{ font-size: 14px; } 
h3.custom-sidebar-title{ font-size: 18px;border-bottom: 1px solid #efefef; line-height:10px;} 
h1{ font-size: 30px; } 
h2{ font-size: 22px; } 
h3{ font-size: 20px; } 
h4{ font-size: 18px; } 
h5{ font-size: 16px; } 
h6{ font-size: 15px; } 
h1, h2, h3, h4, h5, h6{ font-family: "Open Sans"; } 
.gdl-slider-title{ font-family: "Open Sans"; } 
h1.stunning-text-title{ font-family: "Open Sans"; } 
div.navigation-wrapper{ font-family: "Open Sans"; } 
ul.gdl-accordion li.active .accordion-title, ul.gdl-toggle-box li.active .toggle-box-title{ background-image: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/accordion-title-active.png); } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ background-image: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/accordion-title.png); } 
div.gdl-carousel-testimonial .testimonial-content{ background-image: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/testimonial-quote.png); } 
div.personnal-widget-prev{ background-image: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/personnal-widget-left.png); } 
div.personnal-widget-next{ background-image: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/personnal-widget-right.png); } 
div.gdl-search-button, div.custom-sidebar #searchsubmit{ background: url(http://imperx.com/wp-content/themes/superspark/images/icon/dark/search-button.png) no-repeat center; } 
div.top-search-wrapper input[type='submit']{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/dark/top-search-button.png) no-repeat right center;; } 
div.custom-sidebar ul li{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/dark/li-arrow.png) no-repeat 0px center; } 
ul.sf-menu .sf-sub-indicator{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/dark/menu-indicator.png) no-repeat 0px center; } 
ul.sf-menu ul .sf-sub-indicator{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/dark/sub-menu-indicator.png) no-repeat 0px center; } 
div.portfolio-tag{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/port-hover-tag.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar ul li{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/li-arrow.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/search-button.png) no-repeat center; } 
div.footer-wrapper div.personnal-widget-prev{ background-image: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/personnal-widget-left.png); } 
div.footer-wrapper div.personnal-widget-next{ background-image: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/personnal-widget-right.png); } 
.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/carousel-nav-left.png) no-repeat; } 
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(http://imperx2.netmarketingadvisers.com/wp-content/themes/superspark/images/icon/light/carousel-nav-right.png) no-repeat; } 
div.gdl-blog-modern .blog-modern-head, div.gdl-blog-list .blog-list-style{ border-bottom-color: #1B144F; } 
ul.sf-menu li a{ border-left-color: #dedede; padding: 0 6px !important; border-left-width: 0px !important;} 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #ffffff; border-color: #e3e3e3; -webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; } 
div.portfolio-media-wrapper .portfolio-thumbnail-image-hover {
   background-color: #2A7ED0!important;
}


ul.sf-menu li {
    padding: 6px 3px 17px 0!important;
}

.flexslider {
margin: auto !important;;
    width: 940px !important;;
}

.pic-frame {border-radius: 4px 4px 4px 4px;display: block; opacity: 1; visibility: visible;background-color: #FFFFFF; border: 1px solid #CDCDCD;padding: 4px}
.pic-shadow {box-shadow:5px 5px 5px #5A5A5A;}

.pic-frame-shadow {border-radius: 4px 4px 4px 4px;display: block; opacity: 1; visibility: visible;background-color: #FFFFFF; border: 1px solid #CDCDCD;padding: 4px;box-shadow:3px 3px 7px #5A5A5A}
div.blog-tag{ display: none; }
div.blog-author{ display: none; }
@font-face { 
font-family: "Gnuolane Free"; 
src: url("javascript/font/gnuolane_free-webfont.eot"); 
src: url("javascript/font/gnuolane_free-webfont.eot?#iefix") format("embedded-opentype"), 
url("javascript/font/gnuolane_free-webfont.woff") format("woff"), 
url("javascript/font/gnuolane_free-webfont.ttf") format("truetype"); 
}
div.gdl-top-slider-wrapper{ background-image: url('images/top-slider-pattern.png'); }
 /*   ------  Mobile Smart Phone---------- */
@media only screen and (max-width: 540px){
div.gdl-top-slider-wrapper {display:none !important;}
}

/*>>>>>>------  RECENT POSTS PRO -------<<<<<<< */
.srp-content-box h4 {
  margin-top:-7px !important; line-height:15px !important; border-bottom-style: double;
    border-bottom-width: 4px;
    margin-bottom: 30px;
    padding-bottom: 7px;
}
div.srp-widget-container div.srp-multi-column {
  padding-right:1% !important;
}
/* ----- FOR 2 Column layout --------  */
div.srp-widget-container div.srp-widget-singlepost {
  
}
/*------ TO LIGHTEN HORIZONTAL BORDER  -------*/
div.srp-widget-container div.srp-widget-singlepost {
border-bottom-color: #cccccc !important;}

/*------ FULL WIDTH ON MOBILE DEVICES-------*/
@media only screen and (max-width: 768px){.two-column div.srp-widget-container div.srp-widget-singlepost{
  width:100% !important;display:block !important;}
}

@media only screen and (max-width: 768px){div.srp-widget-container div.srp-widget-singlepost{
  width:100% !important;display:block !important;}
}


@media only screen and (max-width: 778px){
.mobile {display:block !important;height:60px !important;font-weight:bold}
}
@media only screen and (min-width: 778px){
.mobile {display:none !important;}
}
@media only screen and (max-width: 368px){
.dataTables_filter {float:none !important;display:block;margin-bottom:5px !important;}
}

@media only screen and (max-width: 770px){
table {overflow-x: auto; display: block;}
}
/*   ------  Mobile Smart Phone---------- */
@media only screen and (max-width: 550px){
div.gdl-tab ul.gdl-tab-title li {width:100% !important;}
}

@media only screen and (max-width: 650px){
.cgm_isotype_bg_1853 {overflow-x: auto !important; display: block;}
} 

.selector {background-color: #f4f4f4;
    border: 1px solid #DEDEDE;
    border-radius: 9px;
    display: block;
    height: auto;
    overflow: hidden;
    padding: 17px;
	margin-bottom:10px;}

.page-id-570 .dataTables_wrapper {margin-top:-39px !important;}
div.gdl-top-slider-wrapper {margin-bottom:15px !important;}

.downloads {margin-bottom:20px;}
.downloads table {margin-bottom:20px;}

.dzs-tabs.skin-apps {
    border: 1px solid rgba(0, 0, 0, 0.12) !important;}

.layer-slider-button{
padding: 13px 20px; 
font-weight: bold; font-size: 14px; 
-moz-box-shadow: 0px 0px 9px #111;
-webkit-box-shadow: 0px 0px 9px #111;
box-shadow: 0px 0px 9px #111;
}

.form7 {padding-left:20px;padding-top:20px;padding-right:20px;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
   max-width: 200px;}
.form7 textarea {width:200px !important; max-width:200px !important;}
.form7 p {margin-bottom:-8px;}


.form7 {padding-left:20px;padding-top:20px;padding-right:20px;}

.form7 input[type="text"], input[type="password"], input[type="email"], textarea, select {width:200px !important ;max-width: 200px;}

.form7 textarea {max-width:200px !important;}

.form7 p {margin-bottom:-8px;}
.spam input[type="text"] {width:30px !important;}
#shadow img {border: 1px solid #333333 !important;box-shadow: 6px 7px 8px #111111 !important;border-radius:7px !important;}
.pzwp-floater {right:-111px !important;width:227px !important;}
.pzwp-floater a:hover {opacity:0.66;text-decoration:none !important;}
body div.navigation-wrapper {margin-bottom:12px !important;margin-top:12px;}
.ls-s-1 {line-height:16px !important;}
.tableizer-table th {background-color:#0c0734 !important;color:#ffffff;}
table th {
    background-color: #1B144F !important;
    color: #FFFFFF;}
.selector a {color: #3A66FF !important;text-decoration:underline !important;}
.slector a:hover {color: #3A66FF !important;text-decoration:none !important;}
.page-id-1882 .gdl-tab {margin-top:-50px;margin-left: -10px;}
.text-left {float:left;font-size:27px;width:75%}
.text-right {float:left;clear:right;width:25%}
.text-left h2 {margin-bottom:12px !important;}
 /*   ------  Mobile Smart Phone---------- */
@media only screen and (max-width: 620px){
.text-right, .text-left {float:none !important;width:100% !important;}
}

div.stunning-text-wrapper {padding: 16px 25px 6px !important;margin-bottom:0px !important;}

.contact img {border: 1px solid #dedede !important; padding:4px !important;border-radius:6px !important;float:none;margin-left:7px;margin-bottom:28px;}
.ls-inner h1 {font-size:41px !important;}
.pic-frame {border-radius: 4px 4px 4px 4px;display: block; opacity: 1; visibility: visible;background-color: #FFFFFF; border: 1px solid #CDCDCD;padding: 4px}
.pic-shadow {box-shadow:5px 5px 5px #5A5A5A;}

 /*   ------  SHOW BIZ---------- */
#showbiz_industries-new_1.showbiz-container {box-shadow: 3px 4px 3px rgba(0,0,0,0.62)!important;}

#showbiz_industries-new_1 .showbiz-navigation {display:none;}
#showbiz_industries-new_1 .detailholder {padding: 5px 5px !important;background: rgba(5, 2, 30, 0.65) none repeat scroll 0 0 !important;}
#showbiz_industries-new_1 ul li:hover .detailholder {background: rgba(12, 7, 52, 1) none repeat scroll 0 0 !important;}

h1.page-header-title {font-weight:bold;color: #0c0734;font-size: 30px; display: inline-block; margin-bottom: 0px; margin-right:22px;}
h2 {font-weight:bold;}


.tableizer-table a {
    color: #3A66FF;
    text-decoration: underline;
}
.tableizer-table a:hover {
    text-decoration: none;
}

div.gdl-tab ul.gdl-tab-content {
    color: #545454;
}

.home-head {margin-right:20px;float:left;margin-top:3px;}
.home-head h1 {font-size:14px;color: #ffffff;margin-bottom:0px;}

@media only screen and (max-width: 700px){
.home-head {margin-left: 35%;}
}
@media only screen and (max-width: 350px){
.social-icon-wrapper {display:none !important;}
}
.head-l float: left; margin-right: 20px; margin-top: 2px;}
@media only screen and (max-width: 350px){
.head-l {float:center;}
}

.logo-wrapper {padding-top:33px;}
.navigation-wrapper {margin-top:30px;}

/*=========================================================================================

* UL LISTS                                          UL LISTS

==========================================================================================*/

ul.list-1 li, ul.list-2 li, ul.list-3 li, ul.list-4 li, ul.list-5 li, ul.list-6 li, ul.list-7 li, ul.list-8 li, ul.list-9 li, ul.list-10 li, ul.list-11, ul.list-12, ul.list-13 li {

    list-style: none outside none !important;

    margin-bottom: 2px !important;

    margin-left: 0;

    padding-bottom: 2px !important;

    padding-left: 25px !important;

}

ul.list-1 li {background: url("/wp-content/uploads/base-images/tick-green.png") no-repeat scroll 0 3px transparent;}

ul.list-2 li {background: url("/wp-content/uploads/base-images/tick-grey.png") no-repeat scroll 0 3px transparent;}

ul.list-3 li {background: url("/wp-content/uploads/base-images/exclamation.png") no-repeat scroll 0 3px transparent;}

ul.list-4 li {background: url("/wp-content/uploads/base-images/thumg-up.png") no-repeat scroll 0 3px transparent;}

ul.list-5 li {background: url("/wp-content/uploads/base-images/lifeboy.png") no-repeat scroll 0 3px transparent;}

ul.list-6 li {background: url("/wp-content/uploads/base-images/calendar-task.png") no-repeat scroll 0 3px transparent;}

ul.list-7 li {background: url("/wp-content/uploads/base-images/pin.png") no-repeat scroll 0 3px transparent;}

ul.list-8 li {background: url("/wp-content/uploads/base-images/clock.png") no-repeat scroll 0 3px transparent;}

ul.list-10 li {background: url("/wp-content/uploads/base-images/arrow-2.png") no-repeat scroll 0 3px transparent;}

ul.list-11 li {background: url("/wp-content/uploads/base-images/arrow16.png") no-repeat scroll 0 3px transparent;}

ul.list-12 li {background: url("/wp-content/uploads/base-images/alert16.png") no-repeat scroll 0 3px transparent;}

ul.list-13 li {background: url("/wp-content/uploads/2016/09/dot-new.png") no-repeat scroll 0 5px transparent;}

div.footer-container {margin-top: 30px !important;}

#shadow img {border: 1px solid #333333 !important;box-shadow: 6px 7px 8px #111111 !important;border-radius:7px !important;}

.pzwp-floater {right:-111px !important;width:227px !important;}

.pzwp-floater a:hover {opacity:0.66;text-decoration:none !important;}

.ls-s-1 {line-height:16px !important;}

#showbiz_products2_2 .showbiz-navigation {display:none;}

.tableizer-table td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #ccc;
}
.tableizer-table th {
	background-color: #104E8B; 
	color: #FFF;
	font-weight: bold;
}.tableizer-table td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #ccc;
}
.tableizer-table th {
	background-color: #104E8B; 
	color: #FFF;
	font-weight: bold;
}
.events-grid .pic-frame:hover {opacity: .6;}
p {color: #848484;}
.about h2 {font-size:17px;}
.events-grid .pic-frame {height: 50px !important;}
/*   ------  Mobile Smart Phone---------- */
@media only screen and (max-width: 780px){
.events-grid img {display:block;margin: 5px auto;}}

#news-grid .srp-content-box h4 {border-bottom:none;margin-bottom:3px;padding-top:6px;line-height:17px !important;}

h3.srp-widget-title {border-bottom-style: double;
    border-bottom-width: 4px;
    margin-bottom: 11px;
    padding-bottom: 7px;
margin-top:-7px;}

div.gdl-header-wrapper {margin-bottom: 11px !important;}
.copyright-container {color:#545454;}
.support-list {margin-top:10px;}
.support-list a {color: #3A66FF !important;text-decoration:none;}
.support-list a:hover {opacity: .6 ;color:inherit;}
.support-list ul {list-style:none !important; margin-bottom:7px;}
.support-list h3 {border-bottom: 0px dotted #dedede;color: #000000 !important; font-size: 20px;font-weight: 800;text-transform: uppercase;}
.support-list h2 {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DBDBDB;
    display: block;
    font-weight: bold;
    padding: 5px;
}
.support-list h5 {margin-left:20px;font-size:15px;margin-bottom:5px;margin-top:0px !important;}
.support-list h4 {margin-bottom:4px;}
div.custom-sidebar ul li {padding:5px 0 5px 14px;}
.iso {margin-bottom:15px;margin-top:28px;}
.iso-1 {
    float: left;
    margin-right: 2%;
    width: 30%;
}
.iso-center {text-align: center;margin-top:1%;text-decoration: underline;}
.iso img {margin-top:-14px;}
.footer-widget-wrapper {margin-bottom:-10px;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {max-width:400px;}
.memlog {float:left;width:12%;margin-right:2%;margin-top:20px;}

#searchform, input#s {
    color: #000000;
    font-size: 1em;
    font-style: italic;
}
.searchform input[type="text"], input[type="email"], textarea, select {
    display: inline;
    width: 105px;
}
.searchform input[type="text"] {
    display: inline;
    width: 173px !important;
}
.searchform {float:left;height:20px;}
#cse-search-form3 tr th, tr td {padding:0px !important;border:none !important;}
table.gsc-search-box td {vertical-align: top !important;}
input.gsc-input {
    border: 1px solid #DDDDDD;
    padding: 1px 6px;
    width: 93%;
}
input.gsc-search-button {display:none;}

.cse form.gsc-search-box, form.gsc-search-box {
    margin-bottom: 6px;
    padding: 0 4px 2px 0 !important;
}

/* .past-event {opacity:.23 !important;} */
.last-event {border-bottom:5px double !important}

.rockwell {vertical-align:top;padding:10px !important;border:1px solid #ededed !important;width:77%;text-align:left;}
.rock {border:1px solid #ededed !important;}
.rock th {font-size:21px;background-color:#ededed !important;color:#000;border: 1px solid #ccc !important;}

.comment {
font-size: 12px;
padding: 5px 0px 0px;
}
td {
text-align: center;
}
.tableizer-table th{
text-align: center;
}

/* .post-1177 tr th:last-child, tr td:last-child {
text-align: left;
} */


.commentbig {
font-size: 13px;
padding: 10px 0 15px;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    background-color: #eee !important;
    border-right: 0px solid #fff !important;padding-top: 8px;padding-bottom: 8px;
   }

.ubermenu .ubermenu-submenu .ubermenu-column-auto {
    margin-right: 10px;}
#menu-item-11413 {max-width:98% !important;}
.space-2 {
padding-top: 30px;
}



.d-phone, .d-fax, .d-email, .d-web {margin-bottom: -18px;}
.d-phone {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/icon_phone.gif") no-repeat scroll 0 1px;
    padding-left: 26px;}
.distributor img {max-width: 150px !important; max-height:90px !important;}
.d-fax {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/icon_fax.gif") no-repeat scroll 0 1px;
    padding-left: 26px;}
.d-email {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/icon_email.gif") no-repeat scroll 0 1px;
    padding-left: 26px;}
.d-web {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/www.gif") no-repeat scroll 0 1px;
    padding-left: 26px;}
.d-vcard{
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/1-avCard-image.png") no-repeat scroll 0 1px;
    padding-left: 26px;margin-bottom:-17px;}


#wpgmza_map_1 {display:none !important;}

.column-9 {
text-align:center;
}

/* .wpgmza_map {display: none !important;}*/
.wpgmza_table_description img {display:none !important;}
.wpgmza_table td {text-align:left !important;}
.wpgmza_map img {

    height: auto !important;

    max-width: none !important;

}

/* UBER MENU */

.ubermenu .ubermenu-target-text {font-size: 13px;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {background-color: #ddd;}


.searchform {display:block;}
.distributor h3, .distributor h4 {
    background-color: #000;
    border-bottom-style: none;
    border-bottom-width: 4px;
    color: #ffffff !important;
    margin-bottom: 20px;
    padding: 10px;}
.distributor h3 {margin-right: 3.3%}

.contact-form-l {display: block;
    float: left;
    font-size: 12px;
    line-height: 140%;
    margin-right: 2%;
    width: 48%;
}
.contact-form-r {
    font-size: 12px;
    line-height: 165%;
    float: left;
    width: 50%;
    display: block;
    text-align: right;
}
.contact-bottom {
    background-color: rgb(27, 20, 79);
    text-align: center;
    color: rgb(255, 255, 255);
    margin-top: 10px;
}
.socialfooter { margin-left: 7%;
    margin-top: -27px;}

div.srp-widget-container div.srp-widget-singlepost {font-family:arial;}
h3.srp-widget-title {color:#1B144F;font-size: 15px;margin-top:-1px;}
.srp-content-box h4 {color:#1B144F;font-size: 14px;}
.ubermenu .srp-content-box h4 {color:#1B144F;font-size: 14px;}
.ubermenu .srp-post-title a {color:#1B144F;}
.content-wrapper a {color:  #1B144F}
.ubermenu-submenu-id-9655 .ubermenu-target-text, ubermenu-column-id-9657 .ubermenu-target-text {font-size: 15px !important;font-weight:bold !important;color: #1b144f !important;}
.list-z li {list-style: outside none disc;}

#wpgmza_table_1 table th {background-color: #1B144F !important;} 
#wpgmza_table_1 th:first-of-type {width: 250px;}
#showbiz_products2_2 .mediaholder img {height: 210px !important;}
/* .socialfooter {background-color: #1B144F;display: block;
    height: 34px;
    margin: 0%;
    width: 50%; border-radius: 7px;padding:5px;margin-top:-20px;}*/
.full-width {box-shadow:5px 5px 5px #5A5A5A;
    display: block;
    margin: -29px auto 5px !important;}

.page-id-2885 ul.gdl-toggle-box {display: none;}

/* NEWS */
.news a {color: #CC0000; font-weight:normal;}
.news {border-style: solid; border-color: #dedede; padding: 19px 13px 1px;
border-width: 1px 0px 1px 1px;height:350px;}
.news p {line-height: 135%;font-size: 12px;margin-bottom:-2px;}
.last-one {border-right-width: 1px;}
@media only screen and (max-width: 850px){
.news {border-right-width: 5px !important;height:100%;}
}
.news h3 {
        border-bottom-width: 3px;
border-bottom-style: solid;
    margin-bottom: 11px;
    margin-top: -7px;
    padding-bottom: 6px;
    width: 60%;	
text-transform:uppercase;
font-size: 18px;
color: #1B144F !important;
line-height: 94%;}
.news h3 a {color: #1B144F !important;}
.news .srp-widget-stringbreak-link {font-weight:normal !important;}

.news .srp-widget-date {color: #1B144F !important;margin-bottom: 12px !important;
    margin-top: -11px !important;}


.news div.srp-widget-container div.srp-widget-singlepost {border-bottom: 1px sold !important;margin-bottom: 15px;}

.post-1882 .row .four {padding-right: 0px !important;padding-left: 0px !important;width:32.92%;}
 
@media only screen and (max-width: 850px){
.post-1882 .row .four {width:100% !important;}
}

.border-grey {border: 2px solid #dedede;}
.contact-image {display:block; width: 255px; margin: 90px auto;}
.news-dates {float:left; width: 32%;margin-right: 2%;}
.news-locations {float: left; width: 66%;color:#1B144F !important;clear:right;}
.news h5 {color:#1B144F;font-size:14px;font-weight: bold;
    margin-bottom: 0;}
.news h6 {color:#CC0000;font-size:14px;font-weight:normal;}
.blue-n {color:#1B144F !important; margin-bottom:2px;}
.events {color:#1B144F !important;font-size: 12px;font-weight:normal !important;text-decoration:underline;}
.alarm {font-size: 20px; color: red; font-weight: bold;}
.centered {text-align: center;}
.news-meta {color: #ccc;margin-bottom: 20px;
    margin-top: -26px;}

.pt-cv-wrapper .btn-success {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #0c0734 !important;
    text-decoration: underline !important;
}
.pt-cv-wrapper:hover .btn-success:hover {
    background-color: #0c0734;
    border-color: #0c0734;
color:#0c0734; text-decoration:none !important;
}
.pt-cv-wrapper .pagination > .active > a, .pt-cv-wrapper .pagination > .active > a:focus, .pt-cv-wrapper .pagination > .active > a:hover, .pt-cv-wrapper .pagination > .active > span, .pt-cv-wrapper .pagination > .active > span:focus, .pt-cv-wrapper .pagination > .active > span:hover {
    background-color: #0c0734 !important;
    border-color: #0c0734;}
.pt-cv-view .pt-cv-content-item {margin-bottom:25px;}
.pt-cv-wrapper .col-md-12 {border-bottom: 1px solid #dedede;}
.pt-cv-meta-fields .terms {display:none !important;}
.pt-cv-meta-fields {color: #fff !important;}
.entry-date {color: #545454 !important;}
.adobe {color:#333;font-size: 11px;
    margin-left: 20px;
    width: 70%;}
.topone {margin-top:-23px; width: 40% !important;}
.adobe a {text-decoration:underline !important;}
.ac-container label {font-size:13px !important;}

.calendar a {
    background: #f5f5f5 url("/wp-content/uploads/2017/01/btn_calendar.png") no-repeat scroll 5% center;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
padding: 10px 10px 10px 35px; text-decoration: none;
}
/*   ------  Mobile Phone Hiding ---------- */
@media only screen and (max-width: 500px){
.calendar a {background:none; border: none; text-decoration:underline !important;padding: 0px;}
}

/*   ------  Mobile Phone Hiding ---------- */
@media only screen and (max-width: 500px){
.searchform {display: block; float:none;}
}

/*   ------  Mobile Phone Hiding ---------- */
@media only screen and (max-width: 500px){
.social-icon-wrapper {display: none;}
}
.subhead {font-size: 22px;text-align:left;line-height:120%;text-transform:capitalize;margin-bottom: 25px;}

.pdftworow {float:left;width: 31%;margin-right:2%;margin-bottom:15px;}
/*   ------  Mobile Phone Hiding ---------- */
@media only screen and (max-width: 750px){
.pdftworow {width:100%;float:none;}
}


/* TABLE PRESS*/
.tablepress thead th, tfoot th {color: #ffffff;background-color: #1B144F !important;}
.tablepress thead th {padding-left:4px !important;text-decoration:underline;}
.tablepress thead th a:hover {text-decoration:none;}

.tablepress tfoot th {padding-left: 0px !important;}

.tablepress {font-size: 12px;height: auto;color: #545454;}

.tablepress td {padding: 4px 0px 4px 6px !important;}

.dataTables_filter {float: right;}

.tablepress a {	color: #3A66FF;	text-decoration: underline;}

.tablepress a:hover {text-decoration: none;}
.dataTables_wrapper .sorting div:after {display:none;}
.dataTables_wrapper .sorting, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {padding-right:0px !important;}

#tablepress-4 .column-9 {width: 323px !important;text-align: left !important;}
#tablepress-4. column-2 {width: 79px !important;}
#tablepress-4. column-7 {width: 95px !important;}
#tablepress-4. column-8 {width: 52px !important;}
#tablepress-8 .column-1, #tablepress-9 .column-1 {width:70px;}
/* .page-id-5876 #tablepress-7 th.column-2.sorting_disabled {
text-align: center !important;text-align:left;
}*/

.page-id-5876 #tablepress-7 .column-2 {
width: 80% !important;text-align:left;
}
#tablepress-10 .column-2, #tablepress-21 .column-2, #tablepress-22 .column-2, #tablepress-24 .column-2, #tablepress-26 .column-2 {
width: 80% !important;text-align:left;
}

.tablepress-id-15 thead th {background-color: #0c0734 !important;text-decoration: none !important;}
.tablepress tfoot th, .tablepress thead th {background-color: #0c0734 !important;}
.tablepress-id-15 .column-1 {width: 30% !important;}
.tablepress-id-15 .column-2 {width: 15% !important;}
.tablepress-id-15 .column-3 {width: 30% !important; text-align:center !important;vertical-align:middle;}
.tablepress-id-15 .column-4 {width: 25% !important; text-align:left;vertical-align:middle;}


/*.page-id-5875 #tablepress-6 th.column-2.sorting_disabled {
text-align: center !important;
}*/

.page-id-5875 #tablepress-6 .column-2 {
width: 80% !important;text-align:left;
}
.tablepress .sorting::after, .tablepress .sorting_asc::after, .tablepress .sorting_desc::after {display: none !important;}
.distributor .tablepress tbody td {padding: 13px 0 !important;}
.tablepress-id-19 th {text-decoration:none !important;text-align:center !important;}

.tablepress-id-19 tbody td {
    border-top: 0 none;
    text-align: center;
    vertical-align: middle !important;
}

.tablepress-id-19 tbody td {
    padding: 18px 0 !important;
}
.tablepress-id-19 .column-2 {vertical-align: middle !important; width:250px !important;}
.tablepress-id-19 img {margin: 0 auto !important;} 
#tablepress-28 img {margin: 4px 0 -3px;}

.tablepress tfoot th {padding-left: 7px !important;}

.tablepress-id-19 .row-21 td, .tablepress-id-19 .row-27 td, .tablepress-id-19 .row-30 td {background-color: #0c0734 !important;color: #fff !important; font-size: 16px; height: 12px; padding: 3px !important;}

/* TABLE PRESS*/

.categoryid98 {margin-left:3px !important;}
